# Shavian translation for libgnome.
# Copyright (C) 2009 The Gnome Foundation.
# Thomas Thurman <tthurman@gnome.org>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: metacity\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgnome&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-05-03 19:39+0200\n"
"PO-Revision-Date: 2010-05-12 18:37 -0400\n"
"Last-Translator: Thomas Thurman <tthurman@gnome.org>\n"
"Language-Team: Shavian <ubuntu-l10n-en-shaw@launchpad.net>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n!=1;\n"

msgid ""
"Determines how the image set by wallpaper_filename is rendered. Possible "
"values are \"none\", \"wallpaper\", \"centered\", \"scaled\", \"stretched\", "
"\"zoom\"."
msgstr ""
"𐑛𐑦𐑑𐑻𐑥𐑦𐑯𐑟 𐑣𐑬 𐑞 𐑦𐑥𐑦𐑡 𐑕𐑧𐑑 𐑚𐑲 wallpaper_filename 𐑦𐑟 𐑮𐑧𐑯𐑛𐑻𐑛. 𐑐𐑪𐑕𐑩𐑚𐑩𐑤 𐑝𐑨𐑤𐑿𐑟 𐑸 "
"\"none\", \"wallpaper\", \"centered\", \"scaled\", \"stretched\", \"zoom\"."
